:root {
    --gap: 20px 2%;
}

body {
    position: relative;
    background: url(../img/background_2.webp) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    font-family: Roboto, "sanser-serif";
}
.btn-mobile,
.btn-to-step2 {
    display: none;
}
.main {
    position: relative;
    max-width: 1500px;
    margin: 0 auto;
    min-height: 100vh;
    padding: var(--gap);
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    z-index: 5;
}

.contents-left,
.contents-right {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.logo {
    height: 100px;
}
.main-text {
    margin: 30px auto;
}
.buttons {
    display: flex;
    justify-content: center;
    align-items: center;
}
a img {
    transition: all 0.2s ease-in-out;
}
a img:hover {
    filter: brightness(1.5) contrast(1.5) drop-shadow(0 0 15px #ffe601);
}
a.link1 {
    animation: skew-x-shake 2s ease-in-out infinite;
}
a.link2 {
    animation: skew-x-shake 2s ease-in-out infinite 1s;
}

@media (max-width: 1024px) {
    body {
        position: relative;
        background: url(../img/background-mobile.webp) no-repeat center center;
        background-size: cover;
    }
    .main {
        flex-direction: column;
        padding: 30px 10px;
    }
    .main-text {
        max-width: 600px;
    }
}
@media (max-width: 768px) {
    .logo {
        height: 65px;
    }
    .main-text {
        padding: 0 20px;
    }
}
@keyframes zoom {
    0% {
        transform: scale(1, 1);
    }
    100% {
        transform: scale(1.1, 1.1);
    }
}

@keyframes skew-x-shake {
    0% {
        transform: skewX(-15deg);
    }
    5% {
        transform: skewX(15deg);
    }
    10% {
        transform: skewX(-15deg);
    }
    15% {
        transform: skewX(15deg);
    }
    20% {
        transform: skewX(0deg);
    }
    100% {
        transform: skewX(0deg);
    }
}
